body {
margin: 0 auto;
padding: 0;
background: #30211e url(../../images/BG.jpg) repeat-y top center;
}


h5 {  font: 8pt Verdana, Geneva, Arial, Helvetica, sans-serif; display: none;}

.topNav {FONT: 12px Arial, Helvetica, Verdana, sans-serif;
TEXT-TRANSFORM: none; COLOR: #333333; 
BORDER-BOTTOM: #333333 1px solid; 
TEXT-DECORATION: underline}

.Intext {
	FONT: 11px Verdana, Arial, Helvetica, sans-serif;  COLOR: #FF1493; display: none;}

A.link1:link {FONT: normal normal bold 9px Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: none; letter-spacing: normal}

A.link1:visited {FONT: normal bold 9px Verdana, Arial, Helvetica, sans-serif;  COLOR: #A18686; TEXT-DECORATION: none; letter-spacing: normal}.style1 {COLOR: #ff3333}

A.link1:hover {FONT: normal bold 9px Verdana, Arial, Helvetica, sans-serif;  COLOR: #663333; TEXT-DECORATION: underline}


.searchText {
	BORDER-RIGHT: #82a583 2px solid; PADDING-RIGHT: 1px; BORDER-TOP: #82a583 2px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; BORDER-LEFT: #82a583 2px solid; WIDTH: 155px; COLOR: #333333; PADDING-TOP: 3px; BORDER-BOTTOM: #82a583 2px solid; HEIGHT: 25px; TEXT-DECORATION: none
}
A.link2:link {
	FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #0000ff; TEXT-DECORATION: none
}
A.link2:visited {
	FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #0000ff; TEXT-DECORATION: none
}
A.link2:hover {
	FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #0000ff; TEXT-DECORATION: underline
}
.border2 {
	BORDER-RIGHT: #338f8f 1px solid; BORDER-LEFT: #338f8f 1px solid
}
.heading1 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; FONT: 20px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #884e4e; PADDING-TOP: 3px; TEXT-DECORATION: none
}
.heading2 {
	FONT: bold 18px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #884e4e; TEXT-DECORATION: none
}
A.link3:link {
	FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #0000ff; TEXT-DECORATION: none
}
A.link3:visited {
	FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #0000ff; TEXT-DECORATION: none
}
A.link3:hover {
	FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #0000ff; TEXT-DECORATION: underline
}
A.link4:link {
	FONT: bold 13px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #316968; TEXT-DECORATION: none
}
A.link4:visited {
	FONT: bold 13px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #316968; TEXT-DECORATION: none
}
A.link4:hover {
	FONT: bold 13px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #316968; BACKGROUND-COLOR: #f2ffca; TEXT-DECORATION: underline
}
A.link5:link {
	FONT: 12px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #0000ff; HEIGHT: 20px; TEXT-DECORATION: none
}
A.link5:visited {
	FONT: 12px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #0000ff; HEIGHT: 20px; TEXT-DECORATION: none
}
A.link5:hover {
	FONT: 12px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #0000ff; BACKGROUND-COLOR: #f2ffca; TEXT-DECORATION: underline
}
.bodyText {
	FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000; TEXT-DECORATION: none
}
.heading3 {
	FONT: 18px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #884e4e; TEXT-DECORATION: none
}
.cpy {
	BORDER-TOP: #884e4e 1px solid; FONT: 10px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #333333; BORDER-BOTTOM: #338f8f 1px solid; TEXT-DECORATION: none
}
.tableMain {
	BORDER-RIGHT: #c0cbd1 1px solid; BORDER-TOP: #c0cbd1 1px solid; BORDER-LEFT: #c0cbd1 1px solid; BORDER-BOTTOM: #c0cbd1 1px solid; BACKGROUND-COLOR: #d1d9de
}
.TextinTbl {
	BORDER-TOP: #ffffff 1px solid; FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: capitalize; COLOR: #333333; BORDER-BOTTOM: #9bacb7 1px solid; TEXT-DECORATION: none
}
.Text1 {
	FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #333333; TEXT-DECORATION: none
}
.Text2 {
	FONT: 12px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #333333; TEXT-DECORATION: none
}
.frmText {
	BORDER-RIGHT: #99cc00 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #99cc00 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; BORDER-LEFT: #99cc00 1px solid; WIDTH: 90%; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #99cc00 1px solid; HEIGHT: 20px; TEXT-DECORATION: none
}
.frmMain {
	MARGIN: 0px
}
.RBorder {
	FONT: bold 14px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: capitalize; COLOR: #663333; BORDER-BOTTOM: #346468 1px solid; TEXT-DECORATION: none
}
.strikethrough {
	FONT: bold 12px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #cc0000; TEXT-DECORATION: line-through
}
.Booklink {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none}
.smalltxt {  font-family: Arial, Helvetica, sans-serif; font-size: 7px}

.Goolink1 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: underline;  color: Blue;  font-weight: bold;  margin-top: 0px;  padding-top: 5px;    }
.Goolink2 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none}
.Goolink3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #696969;
}

